<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="sn-117">Sn-117</h1>
<p>Element: Tin (Z = 50); natural abundance: 7.7 %</p>
<p>Results found: (12) [‘j4t2’, ‘j4t1’, ‘t21’, ‘j4t0’, ‘jnd50’, ‘j22’, ‘j33’, ‘b71’, ‘b80’, ‘j311’, ‘jnd40’, ‘j32’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 10.2; Collisions: 1.28727e+01 +/- 0.0 %</p>
<p>b80 time: 9.8; Collisions: 1.28911e+01 +/- 0.0 %</p>
<p>j33 time: 9.1; Collisions: 1.28707e+01 +/- 0.0 %</p>
<p>jnd50 time: 10.3; Collisions: 1.28789e+01 +/- 0.0 %</p>
<p>t21 time: 8.9; Collisions: 1.31203e+01 +/- 0.0 %</p>
<p>b71 time: 10.5; Collisions: 1.29144e+01 +/- 0.1 %</p>
<p>j32 time: 9.2; Collisions: 1.28195e+01 +/- 0.0 %</p>
<p>j311 time: 9.4; Collisions: 1.28286e+01 +/- 0.1 %</p>
<p>j22 time: 9.2; Collisions: 1.32272e+01 +/- 0.0 %</p>
<p>jnd40 time: 10.1; Collisions: 1.28708e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 17.7 % (refs), 54.6 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 6.4 %</p>
<p>jnd50: rms = 1.2 %</p>
<p>j33: rms = 1.2 %</p>
<p>b80: rms = 4.3 %</p>
<p>jnd40: rms = 1.2 %</p>
<p>j22: rms = 12.4 %</p>
<p>j311: rms = 4.1 %</p>
<p>j32: rms = 4.0 %</p>
<p>b71: rms = 4.2 %</p>
</body>
</html>
